/* tease */

body {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 13px;
  color: #111111;
  font-family:sans-serif;
  background: #ffffff url(/lekumo/images/body-bk.jpg) repeat-x top left;
  text-align: center;
}

#lekumo-header {
  width: 980px;
  height: 73px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#lekumo-header h1 {
  width: 115px;
  height: 28px;
  font-size: 1px;
  text-align: left;
  position: absolute;
  top: 16px;
  left: 0;
}

#platform {
  width: 980px;
  margin: 0 auto;
  text-align: center;
}

#platform #mainContents {
  text-align: left;
}

#top-banner {
  width: 100%;
  height: 390px;
  margin-bottom: 25px;
}

body.lekumo-cb-top #top-banner {
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-bk_2.jpg) no-repeat top center;
}

body.lekumo-cb-top #top-banner_new {
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-bk_2_new.jpg) no-repeat top center;
}

h1,h2,h3,h4,h5,h6,ul,ol,li,p,img {
  margin: 0;
  padding: 0;
  border: none;
}

h1 {
  margin-bottom: 60px;
  padding: 45px 0 0 35px;
  line-height: 1.2;
  font-size: 42px;
  border-left: solid 4px #C5B9EF;
}

h1 span {
  vertical-align: bottom;
}


li {
  list-style-type: none;
}

a {
  color: #6e4d87;
  text-decoration: none;
}

a:hover {
  border-bottom: solid 1px #6e4d87;
}

#footer a:hover {
  border-bottom: solid 1px #ffffff;
}

.lekumo-buy-btn a:hover,
.lekumo-trial-btn a:hover,
.lekumo-trial-31-btn a:hover,
.lekumo-price-table a:hover,
.inquiry-box a:hover,
#lightbox a:hover,
#header a:hover,
#top-banner a:hover,
#sidemenu .menu-btn-box a:hover,
#flow-box .lekumo-license-btn a:hover {
  border: none;
}

/* global */


/* mainContents */

#mainContents .left-box {
  float: left;
  width: 475px;
}

#mainContents .right-box {
  float: right;
  width: 475px;
}

#mainContents h2 {
  margin: 60px 0 10px 0;
  padding: 0 0 0 40px;
  font-size: 24px;
  line-height: 35px;
  background: transparent url(/lekumo/images/lekumo-h2-bk.jpg) no-repeat center left;
  border-bottom: dotted 2px #555555;
}

#mainContents h3 {
  margin: 45px 0 15px 0;
  padding: 0 0 5px 25px;
  font-size: 18px;
  line-height: 1.4;
  background: transparent url(/lekumo/images/h3-icon.png) no-repeat left 0.2em;
  border-bottom: dotted 1px #000000 ;
}

#mainContents h4 {
  padding: 0 0 5px 15px;
  font-size: 16px;
  border-left: solid 2px #c5b9ef;
  border-bottom: dotted 1px #b2b2b2;
}

#mainContents h5 {
  padding: 0 0 0 15px;
  font-size: 14px;
  background: transparent url(/lekumo/images/lekumo-icon-dt.jpg) no-repeat left 8px;
}

#mainContents p {
  margin: 20px 0;
  line-height: 2;
}

#mainContents p a {
text-decoration: underline;
}

#mainContents p a:hover {
text-decoration: none;
}

.inquiry-box {
  text-indent: -99999px;
}

.inquiry-box a {
  display: block;
  width: 475px;
  height: 61px;
  margin: 0 auto;
  text-align: center;
  background: transparent url(/lekumo/images/btn-inquiry.jpg) no-repeat top left;
}

.inquiry-box a:hover {
  background-position: left bottom;
}

p.links {
  padding: 0 0 0 20px;
  background: transparent url(/lekumo/images/icon-link.jpg) no-repeat left 15px;
}

div#mainContents ul {
  margin: 15px 0;
}

div#mainContents ul li {
  background:url("/lekumo/images/lekumo-icon-list.jpg") no-repeat scroll left 6px transparent;
  margin:0 0 8px;
  padding:0 0 0 20px;
}

div#mainContents ul li:last-child,
div#mainContents ul.links li:last-child,
div#mainContents ol li:last-child {
  margin-bottom: 0;
}

div#mainContents ul.links li {
  margin: 0 0 8px 0;
  padding: 0 0 0 20px;
  background: transparent url(/lekumo/images/icon-link.jpg) no-repeat left 6px;
}

div#mainContents ol {
  padding-left: 20px;
}

div#mainContents ol li {
  margin: 0 0 8px;
  list-style-position: outside;
  list-style-type: decimal;
}

div#mainContents ol ul {
list-style: none;
}

div#mainContents ol li ul {
list-style: none;
}

div#mainContents ol li ul li {
list-style: none;
padding-left: 15px;
}

div#mainContents ol ul li {
list-style: none;
padding-left: 15px;
}


.equal-list-box {
  padding-bottom: 30px;
}

div#mainContents .equal-list-box ul li {
  float: right;
  display: inline;
  padding-right: 20px;
}

.images-box {
  text-align: center;
}

/* tease page */
#info-lekumo .section p {
  width: 515px;
}


#info-lekumo .section img {
  float: right;
  padding: 0 100px 0 0;
}

/* footer */
#footer {
  width: 100%;
  height: 460px;
  margin-top: 65px;
  text-align: left;
  font-size: 11px;
  color: #ffffff;
  overflow: auto;
  background: transparent url(/lekumo/images/footer-bk.jpg) repeat-x top left;
}

#footer #footer-box {
  width: 980px;
  margin: 0 auto;
  text-align: center;
}

#footer #footer-box * {
  text-align: left;
}

#footer a {
  color: #ffffff;
}

#footer #option-navi {
  height: 30px;
}


#footer #footer-navi {
  float: left;
  height: 40px;
  margin-top: 30px;
}

#footer #footerContets {
  clear: both;
}

#footer #footerContets .infomation-box {
  clear: both;
  float: left;
  width: 300px;
  height: 345px;
  margin-right: 25px;
}

#footer #footerContets .company-box,
#footer #footerContets .corporation-box,
#footer #footerContets .personal-box {
  float: left;
  width: 200px;
  height: 345px;
  margin-right: 15px;
}

#footer #footerContets .infomation-box p.footer-social {
  margin-top: 70px;
}

#footer h4 {
  color: #c5b9ef;
  margin-bottom: 10px;
}

#footer #footer-navi ul {
  height: 40px;
  line-height: 40px;
}

#footer #footerContets ul {
  margin: 10px 0;
}

#footer #footerContets ul li {
  line-height: 1.6;
}

address {
  font-size: 8px;
  color: #f2f2f2;
  font-style: normal;
}

#footer ul.links-f li {
  padding-left: 10px;
  background: transparent url(/lekumo/images/footer-icon-link.jpg) no-repeat left 6px;
}

#footer .fotter-user-login {
  text-indent: -99999px;
}

#footer .fotter-user-login a {
  display: block;
  width: 150px;
  height: 22px;
  background: transparent url(/lekumo/images/lekumo-btn-footer-login.jpg) no-repeat top left;
}

#footer .fotter-user-login a:hover {
  background-position: left bottom;
}

/* etc */

.clear {
  clear: both;
}

#mainContents ul.entry-list span {
  display: block;
  line-height: 1.6;
  font-weight: normal;
  font-size: 12px;
  color: #666666;
}

#mainContents ul.entry-list li {
  margin:0 0 10px;
  padding: 0 0 10px 0;
  line-height: 1.6;
  font-weight: bold;  font-size: 14px;
  font-size: 14px;
  background-image: none;
  border-bottom: dotted 1px #111111;
}

#mainContents .h-box p {
  float: right;
  margin-top: -45px;
}

#mainContents .h-box img {
  margin-left: 5px;
  vertical-align: middle;
}

#mainContents p.links-rss {
  float: right;
  margin-top: -25px;
}

#mainContents p.links-rss img {
  margin-left: 5px;
  vertical-align: middle;
}

#mainContents .memo {
  line-height: 1.6;
  font-size: 11px;
  color: #666666;
}

#mainContents .date {
  color: #666666;
}

#mainContents .author-box {
  text-align: right;
}

#mainContents .author-box img {
  vertical-align: middle;
}

#mainContents .links span {
  margin-left: 5px;
  font-size: 12px;
  color: #666666;
}

#mainContents .image-box {
  margin: 35px 0;
  text-align: center;
}

#mainContents .memo-box {
  border: solid 1px #c4baee;
}

#mainContents .memo-box p {
  margin: 10px 20px;
  font-weight: bold;
}

#mainContents .memo-box p span {
  border-bottom: dotted 1px #000000;
}

#mainContents .memo-box ul li {
  margin-left: 20px;
}

#mainContents .caution-box {
  background: transparent url(/lekumo/images/caution-box-bottom.jpg) no-repeat left bottom;
}

#mainContents .caution-box div {
  padding: 10px 0;
  background: transparent url(/lekumo/images/caution-box-top.jpg) no-repeat left top;
}

/* zenback */
#footer {
background:url("/lekumo/images/footer-bk.jpg") repeat-x scroll left top transparent;
color:#FFFFFF;
font-size:11px;
height:460px;
margin-top:65px;
text-align:left;
width:100%;
}

#footer #option-navi {
height:30px;
left:265px;
position:absolute;
top:5px;
}

#footer #footer-navi {
float:left;
height:40px;
margin-bottom:45px;
}

#footer #footerContets {
clear: none;
}

#footer .zenback {
  padding: 0;
}

#footer .zenback .zenback-powered {
display: none;
}


/* add footer */
/* footer navi */
#footer #footer-navi li {
  display:inline;
}

#footer #footerContets .infomation-box p.footer-social a {
  margin-right: 10px;
}


/* add lauout */
/* two column */

#platform {
  overflow: hidden;
}

#platform #sidemenu {
  margin-top: 25px;
  text-align: left;
}

.one-column #mainContents {
  width: 980px;
}

.two-column #mainContents {
  float: left;
  width: 750px;
}

.two-column #sidemenu {
  float: right;
  width: 200px;
}


/* add header */

body#lekumo {
  background: transparent url(/lekumo/images/lekumo-header-bk.jpg) repeat-x scroll left top;
}

#header {
  height: 96px;
  margin: 0 auto;
  width: 980px;
  position: relative;
  text-align: center;
}

#header * {
  text-align: left;
}

body#lekumo div#logo {
  width: 98px;
  height: 43px;
  text-indent: -99999px;
  position: absolute;
  top: 30px;
  left: 0;
}

body#lekumo div#logo a {
  display: block;
  width: 98px;
  height: 43px;
  background-image: url(/lekumo/images/lekumo-header-logo.jpg);
}

body#lekumo #gl-navi {
  width: 548px;
  height: 28px;
  text-indent: -99999px;
  position: absolute;
  top: 0;
  left: 0;
}

body#lekumo #gl-navi {
  width: 548px;
  height: 28px;
}

body#lekumo #gl-navi li {
  float: left;
}

body#lekumo #gl-navi li a {
  display: block;
  height: 28px;
  background-image:  url(/lekumo/images/lekumo-glnavi.jpg);
}

#gl-navi .gl-ssixapart a {
  width: 80px;
  background-position: 0 0;
}

#gl-navi .gl-movabletype a {
  width: 103px;
  background-position: -80px 0;
}

#gl-navi .gl-lekumo a {
  width: 72px;
  background-position: -183px 0;
}

#gl-navi .gl-zenback a {
  width: 72px;
  background-position: -256px 0;
}

#gl-navi .gl-typepad a {
  width: 75px;
  background-position: -328px 0;
}

#gl-navi .gl-case a {
  width: 73px;
  background-position: -403px 0;
}

#gl-navi .gl-partner a {
  width: 72px;
  background-position: -476px 0;
}

#gl-navi .gl-ssixapart a:hover {
  background-position: 0 28px;
}

#gl-navi .gl-movabletype a:hover {
  background-position: -80px 28px;
}

#gl-navi .gl-lekumo a:hover,
body#lekumo #gl-navi .gl-lekumo a {
  background-position: -183px 28px;
}

#gl-navi .gl-zenback a:hover {
  background-position: -256px 28px;
}

#gl-navi .gl-typepad a:hover {
  background-position: -328px 28px;
}

#gl-navi .gl-case a:hover {
  background-position: -403px 28px;
}

#gl-navi .gl-partner a:hover {
  background-position: -476px 28px;
}

body#lekumo #sub-navi {
  width: 512px;
  height: 57px;
  text-indent: -99999px;
  position: absolute;
  top: 28px;
  left: 250px;
}

body#lekumo #sub-navi li {
  float: left;
}

body#lekumo #sub-navi li a {
  display: block;
  height: 57px;
  background-image: url(/lekumo/images/lekumo-subunavi.jpg);
}

body#lekumo #sub-navi .sub-price a {
  width: 144px;
  background-position: 0 0;
}

body#lekumo #sub-navi .sub-feature a {
  width: 102px;
  background-position: -144px 0;
}

body#lekumo #sub-navi .sub-inquiry a {
  width: 92px;
  background-position: -246px 0;
}

body#lekumo #sub-navi .sub-manual a {
  width: 174px;
  background-position: -338px 0;
}

body#lekumo #sub-navi .sub-price a:hover,
body#lekumo.cb-price-top #sub-navi .sub-price a,
body#lekumo.cb-price-procedure #sub-navi .sub-price a {
  width: 144px;
  background-position: 0 57px;
}

body#lekumo #sub-navi .sub-feature a:hover,
body#lekumo.cb-features-zenbackads #sub-navi .sub-feature a,
body#lekumo.cb-features-features #sub-navi .sub-feature a,
body#lekumo.cb-features-templates #sub-navi .sub-feature a,
body#lekumo.cb-features-top #sub-navi .sub-feature a {
  width: 102px;
  background-position: -144px 57px;
}

body#lekumo #sub-navi .sub-inquiry a:hover {
  width: 92px;
  background-position: -246px 57px;
}

body#lekumo #sub-navi .sub-manual a:hover,
body#lekumo.cb-support-top #sub-navi .sub-manual a,
body#lekumo.cb-support-entry #sub-navi .sub-manual a,
body#lekumo.cb-support-category #sub-navi .sub-manual a,
body#lekumo.cb-support-helpcenter #sub-navi .sub-manual a {
  width: 174px;
  background-position: -338px 57px;
}

body#lekumo #header #user-login {
  width: 200px;
  height: 25px;
  text-indent: -99999px;
  position: absolute;
  top: 43px;
  right: 0;
}

body#lekumo #header #user-login a {
  display: block;
  width: 200px;
  height: 25px;
  background: transparent url(/lekumo/images/lekumo-btn-login.jpg) no-repeat top left;
}

body#lekumo #header #user-login a:hover {
  background-position: left bottom;
}


/* side menu */

#sidemenu .menu-box h2 {
  padding: 10px;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  background-color: #000000;
}

#sidemenu .menu-box {
  margin-bottom: 30px;
}

#sidemenu .menu-box li {
  padding: 15px 5px 15px 20px;
  line-height: 1.6;
  background: #f8f8f8 url(/lekumo/images/lekumo-icon-link.jpg) no-repeat center left;
  border-bottom: dotted 1px #000000;
}

#sidemenu .menu-box li a {
  font-weight: bold;
  color: #6c6eb2;
}

#sidemenu .menu-box li a:hover {
  border-bottom:1px solid #6C6EB2;
}

#sidemenu .select-box .menu-innner {
  background-color: #f8f8f8;
}

#sidemenu .select-box select {
  margin: 10px;
  border: solid 1px #e4e4e4;
  font-size: 16px;
  padding: 2px; width: 180px;
}

/* side menu btn */

#sidemenu .menu-btn-box {
  width: 200px;
  height: 120px;
  margin-bottom: 10px;
  text-indent: -99999px;
}

#sidemenu .menu-btn-box a {
  display: block;
  width: 200px;
  height: 120px;
  background-position: left top;
}

#sidemenu .menu-btn-box a:hover {
  background-position: left bottom;
}

/* btns css */
#sidemenu .partner-btn a {
  background: url(/lekumo/images/lekumo-btn-partner.jpg);
}

#sidemenu .download-btn a {
  background: url(/lekumo/images/lekumo-btn-download.jpg);
}

#sidemenu .campaign-btn a {
  background: url(/lekumo/images/lekumo-btn-campaign.jpg);
}

#sidemenu .buy-btn a {
  background: url(/lekumo/images/lekumo-btn-buy.jpg);
}

#sidemenu .seminar-btn a {
  background: url(/lekumo/images/lekumo-btn-seminar.jpg);
}

#sidemenu .zenbackads-btn a {
  background: url(/lekumo/images/lekumo-btn-zenbackads_v2.jpg);
}

/* 20111115*/
#sidemenu .inquiry-btn a {
  background: url(/lekumo/images/lekumo-btn-inquiry.jpg);
}

#sidemenu .purchase-btn a {
  background: url(/lekumo/images/lekumo-btn-purchase.jpg);
}
/*----------------*/


#footer #footer-box * {
  text-align: left;
}

/* tag */
#mainContents table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}

#mainContents caption {
  display: none;
}

#mainContents table thead th:first-child {
  background-color: transparent;
}

#mainContents table thead th {
  padding: 15px 5px;
  font-weight: bold;
  line-height: 1.2;
  color: #ffffff;
  background-color: #836898;
}

#mainContents table th {
  padding: 15px 5px;
  font-weight: bold;
  line-height: 1.2;
  color: #6e4d87;
  background-color: #edeafa;
}

#mainContents table td {
  padding: 15px 5px;
  background-color: #fafafa;
}

#mainContents th {
  border-bottom:1px solid #ffffff;
  border-right:1px solid #ffffff;
}

#mainContents td {
  border-bottom:1px solid #ffffff;
  border-right:1px solid #edeafa;
}


#mainContents blockquote {
  margin: 15px 0;
  padding: 20px 30px;
  font-size: 12px;
  color: #222222;
  background-color: #f4f4f4;
  overflow: hidden;
}

#mainContents blockquote p {
  margin: 0;
  font-size: 12px;
  color: #222222;
}

#mainContents site {
  float: right;
  margin-top: 10px;
  font-size: 12px;
  color: #222222;
}

#mainContents dl {
  border-top: solid 2px #a59aca;
  border-bottom: dotted 1px #111111;
}

#mainContents dl dt:first-child {
  border-top: none;
}

#mainContents dl dt {
  padding: 8px 0 0 15px;
  font-weight: bold;
  color: #111111;
  background: transparent url(/lekumo/images/lekumo-icon-dt.jpg) no-repeat scroll left 15px;
  border-top: dotted 1px #111111;
}

#mainContents dl dd {
  margin: 8px 0 10px;
  padding: 0 0 0 15px;
  font-size: 11px;
  color: #333333;
}

/* entry */

body.cb-news-entry div#mainContents p.date,
body.cb-support-entry div#mainContents p.date {
  margin: 0;
}

body.cb-news-entry div#mainContents h2,
body.cb-support-entry div#mainContents h2 {
  margin: 0;
}

body.cb-news-entry div#mainContents p.gateroies,
body.cb-support-entry div#mainContents p.gateroies {
  margin: 0;
}

div.trackback {
  width: 750px;
  height: 50px;
  background: transparent url(/lekumo/images/lekumo-bk-trackback.jpg) no-repeat top left;
}

div.trackback input {
  width: 550px;
  height: 30px;
  margin: 9px 0 0 167px;
  padding: 0 10px;
  line-height: 30px;
  border: solid 1px #c5b9ef;
}

#entry-social {
  height: 20px;
  margin-top: 10px;
  text-align: right;
}

#entry-social #facebook_btn {
position: relative;
top: -3px;
}

#entry-social div#facebook_btn {
display: inline;
vertical-align: top;
}


/* layout */

.two-box {
  claer: both;
  width: 750px;
  overflow: hidden;
}

.two-box div {
  width: 360px;
}

.two-box .left {
  float: left;
}

.two-box .right {
  float: right;
}

#support_top p.links {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f8f8f8;
}

.two-box p.links {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f8f8f8;
}

.one-box p.links {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f8f8f8;
}

.two-box-section {
  width: 750px;
  margin-bottom: 20px;
  overflow: hidden;
  background: transparent url(/lekumo/images/two-box-bottom.jpg) no-repeat bottom left;
}

.two-box-section.single {
  background: transparent url(/lekumo/images/two-box-bottom-single.jpg) no-repeat bottom left;
}

.two-box-section .section-left {
  float: left;
  width: 360px;
  background: transparent url(/lekumo/images/two-box-top.jpg) no-repeat top left;
}

.two-box-section .section-right {
  float: right;
  width: 360px;
  background: transparent url(/lekumo/images/two-box-top.jpg) no-repeat top left;
}


#mainContents .two-box-section h3 {
  margin: 10px;
  padding: 0 0 0 25px;
  border: none;
}
#mainContents .two-box-section p {
  margin: 0 15px 15px;
  font-size: 12px;
}


/* helpcenter page */

.lekumo-campaign-box {
  width: 750px;
  overflow: hidden;
}

.lekumo-campaign-box .step-faq a,
.lekumo-campaign-box .step-inquiry a {
  float: left;
  display: block;
  width: 200px;
  height: 120px;
  text-indent: -99999px;
}

.lekumo-campaign-box .step-faq a {
  background: transparent url(/lekumo/images/lekumo-btn-supportcenter-step1.jpg) no-repeat top left;
}

.lekumo-campaign-box .step-inquiry a {
  background: transparent url(/lekumo/images/lekumo-btn-supportcenter-step2.jpg) no-repeat top left;
}

.lekumo-campaign-box .step-faq a:hover,
.lekumo-campaign-box .step-inquiry a:hover {
  background-position: left bottom;
}

#mainContents .lekumo-campaign-box h3 {
  padding: 0;
  margin-top: 0;
  background-image: none;
  border: none;
}

.lekumo-campaign-box .step-text {
  padding-left: 230px;
}

.step-separate {
  margin: 15px 0 15px 80px;
}

/* price top */

.lekumo-price-table a {
  display: block;
  width: 139px;
  height: 36px;
  margin: 8px;
  text-indent: -99999px;
  background: transparent url(/lekumo/cb/price/images/lekumo-price-btn-buy.png) no-repeat top left;
}

.lekumo-price-table a:hover {
  background-position: left bottom;
}

/* price procedure  */

#flow-box {
  width: 750px;
  height: 566px;
  position: relative;
  background-image: url(/lekumo/cb/price/images/lekumo-price-procedure-bk.jpg);
}

#flow-box .lekumo-license-btn {
  width: 478px;
  height: 60px;
  text-indent: -99999px;
  position: absolute;
  top: 55px;
  left: 141px;
}

#flow-box .lekumo-trial-btn {
  width: 478px;
  height: 60px;
  margin: 0;
  text-indent: -99999px;
  position: absolute;
  top: 55px;
  left: 141px;
}

#flow-box .lekumo-license-btn a {
  display: block;
  width: 478px;
  height: 60px;
  background: transparent url(/lekumo/images/lekumo-btn-license.png) no-repeat top left;
}

#flow-box .lekumo-trial-btn a {
  margin: 0;
}

#flow-box .lekumo-license-btn a:hover {
  background-position: left bottom;
}

#flow-register {
  width:  750px;
  height: 125px;
  text-indent: -99999px;
  position: absolute;
  top: 327px;
  left: 0px;
}

#flow-fix {
  width: 500px;
  height: 60px;
  text-indent: -99999px;
  position: absolute;
  top: 506px;
  left: 125px;
}

#flow-register a {
  display: block;
  width: 750px;
  height: 125px;
}

#flow-fix a {
  display: block;
  width: 500px;
  height: 60px;
}

#mainContents .lekumo-buy-box,
#mainContents .lekumo-trial-box {
  margin-top: 35px;
  background-color: #edeafa;
  border: solid 1px #c4baee;
}

#mainContents .lekumo-buy-box h2,
#mainContents .lekumo-trial-box h2 {
  font-size: 15px;
  background-color: #c4baee;
  border: none;
  margin: 0;
  padding: 0;
  background-image: none;
 text-align: center;
}

#mainContents .lekumo-buy-box p,
#mainContents .lekumo-trial-box p {
  font-size: 11px;
  text-align: center;
}

.lekumo-buy-btn,
.lekumo-trial-btn,
.lekumo-trial-31-btn {
  margin: 15px;
  text-indent: -99999px;
}

.lekumo-buy-btn a {
  display: block;
  width: 478px;
  height: 60px;
  margin-left: 141px;
  background: transparent url(/lekumo/images/lekumo-btn-buy.png) no-repeat top left;
}

.lekumo-trial-btn a {
  display: block;
  width: 478px;
  height: 60px;
  margin-left: 141px;
  background: transparent url(/lekumo/images/lekumo-btn-trial.png) no-repeat left top;
}

.lekumo-trial-31-btn a {
  display: block;
  width: 668px;
  height: 60px;
  margin-left: 141px;
  background: transparent url(/lekumo/images/lekumo-btn-31days-trial.png) no-repeat left top;
}


.lekumo-buy-btn a:hover,
.lekumo-trial-btn a:hover,
.lekumo-trial-31-btn a:hover {
  background-position: left bottom;
}

/* cb top */

.top-banner-box {
  width: 980px;
  height: 390px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.top-banner-box span,
.top-banner-box span a {
  display: block;
  text-indent: -99999px;
}

.top-banner-box span a:hover {
  background-position: left bottom;
}

.top-banner-zenbackads {
  width: 312px;
  height: 142px;
  position: absolute;
  top: 90px;
  right: 0;
}

.top-banner-buy,
.top-banner-dl {
  width: 301px;
  height: 51px;
  position: absolute;
  top: 250px;
  right: 0;
}

.top-banner-trial {
  width: 301px;
  height: 51px;
  position: absolute;
  top: 330px;
  right: 0;
}

.top-banner-zenbackads a {
  width: 312px;
  height: 142px;
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-btn-zenbackads_v2.png) no-repeat top left;
}

.top-banner-buy a {
  width: 301px;
  height: 51px;
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-btn-buy.png) no-repeat top left;
}

.top-banner-dl a {
  width: 301px;
  height: 51px;
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-btn-dl.png) no-repeat top left;
}

.top-banner-trial a {
  width: 301px;
  height: 51px;
  background: transparent url(/lekumo/cb/images/lekumo-cb-top-banner-btn-trial.png) no-repeat top left;
}

/* fotter patch */

#footer {
  height: 460px;
}

#footer #footer-navi {
  margin-top: 0;
}

#footer #option-navi {
  width: 600px;
  height: 25px;
  margin: 5px auto 0 auto;
  position:static;
  font-size: 0;
  text-align: center;
}

#footer #option-navi iframe {
  margin-right: 5px;
}

#___plusone_0,
#___plusone_1,
#___plusone_2 {
margin-left:5px !important;
}



/* edit 20111207 */

#banner3rd {

}

#banner3rd .top-banner-zenbackads {
top: 33px;
}

#banner3rd .top-banner-trial {
top: 190px;
}

.top-banner-dl {
  top: 255px;
  right: 0;
}

div#mainContents .featurebox01 ul li {
width: 360px;
float: left;
background: none;
padding: 0;
}

div#mainContents .featurebox01 ul li.first {
margin-right: 30px;
}

div#mainContents .featurebox01 ul li span {
display: block;
padding: 10px 0 0 0;
}

.processbox {
margin-bottom: 20px;
}

.processbox .f_left {
float: left;
}

.processbox .txtbox {
width: 360px;
float: right;
}

#process04 {
height: 840px;
background: url(/lekumo/cb/images/img_process04.jpg) no-repeat left top;
}

#templates-test .left {
width: 360px;
float: left;
}

#templates-test .right {
width: 360px;
float: right;
}

#templates-test p {
margin-bottom: 10px;
}

#templates-test p span {
color: #6E4D87;
font-weight: bold;
}

.moviearea {
width: 640px;
margin: 0 auto;
}

#top_samplebox {

}

div#mainContents #top_samplebox ul li {
width: 230px;
float: left;
margin-right: 30px;
padding: 0;
}

div#mainContents #top_samplebox ul li.last {
margin-right: 0px;
}

div#mainContents #top_samplebox ul li span {
display: block;
line-height: 130%;
padding-top: 10px;
}

.top-banner-box span.new_trial {
position: absolute;
top: 320px;
left: 0px;
display: block;
width: 301px;
height: 56px;
}

.top-banner-box span.new_trial a {
text-indent: 0px;
}

.top-banner-box span.new_trial a:hover {
text-decoration: none;
border: none;
}

/*====================================
               CLEARFIX
=====================================*/

.group:after
{
	content: ".";
	height: 0;
	clear: both;
	visibility: hidden;
	display: block;
}

.group
{
	display: inline-block;
}

/*\*/
* html .group
{
	height: 1%;
}

.group
{
	display: block;
}
